@charset "utf-8";:root {
    --header-height: 70px
}

header {
    background: var(--white)
}

#slide {
    position: relative;
    width: 100%;
    height: calc(100dvh - var(--header-height));
    overflow: hidden
}

#slide:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--opa-black02);
    z-index: 2
}

.main-img,.swiper,.swiper-wrapper,.swiper-slide {
    height: 100%
}

.swiper-img,.swiper-img img {
    width: 100%;
    height: 100%
}

.swiper-img img {
    object-fit: cover
}

@keyframes zoomUp {
    0% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(1)
    }
}

.swiper-slide-active .swiper-img,.swiper-slide-duplicate-active .swiper-img,.swiper-slide-prev .swiper-img {
    animation: zoomUp 7s linear both
}

#slide .ccp strong {
    margin: 0 0 40px
}

.ccp {
    position: absolute;
    overflow: hidden;
    bottom: 0;
    height: auto;
    max-height: fit-content;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 2;
    width: 90%;
}

.ccp strong {
    font-size: var(--font-h1);
    font-weight: var(--wght-500);
    margin: 0 0 100%;
    text-align: center;
    width: 100%;
}

.ccp dl {
    font-size: var(--font-em);
    letter-spacing: 0;
    font-weight: var(--wght-400);
    color: var(--black);
    /* display:flex; */
}

.ccp dl dt{
    font-weight: var(--wght-600);
    font-size: var(--font-h5);
    font-family: var(--mn);
    color: var(--brown);
    /* text-decoration: underline; */
}

.ccp dl dd{
    text-align:left;
}

.ccp p {
    font-size: var(--font-em);
    letter-spacing: 0;
    font-weight: var(--wght-400);
    color: var(--black)
}

.container {
    padding: 0 0 30px;
    background: #fffeef
}

#feature {
    z-index: 1;
    position: relative;
    margin: 0 0 30px
}

.box-grid {
    gap: 10px;
    margin: 0;
    align-items: stretch;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap
}

.boxgray {
    background: #fff7e5;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    box-shadow: inset 0 0 15px 7px #ffebc4
}

.boxgray h5,.boxgray i {
    color: var(--orange)
}

.boxgray i {
    margin: 0 0 13px;
    font-size: 30px
}

h5 {
    font-family: var(--mn);
    font-size: var(--font-h5);
    font-weight: var(--wght-500);
    margin: 0 0 10px
}

.boxgray p {
    line-height: var(--lh-sm);
    letter-spacing: 0;
    display: block;
    position: relative;
    font-weight: var(--wght-400);
    font-family: var(--gs)
}

#concept {
    position: relative;
    top: 0
}

#concept .ccp {
    position: relative;
    display: block
}

#concept .h3-title {
    color: var(--brown)
}

.concept-flex {
    display: block;
    grid-template-columns: 1fr;
    position: relative;
    z-index: 1;
    justify-content: space-between;
    max-width: var(--flex-90);
    margin: auto
}

#facilities {
    position: relative;
    z-index: 1
}

.detail dl dt,.detail dl dd {
    line-height: var(--lh-sm);
    letter-spacing: 0;
    display: block;
    position: relative;
    font-weight: var(--wght-400);
    font-family: var(--gs);
    font-size: var(--font-em)
}

.detail dl dt {
    font-weight: var(--wght-500);
    color: var(--brown)
}

.detail dl dd ol {
    list-style: disc;
    padding: 0 0 0 22px
}

.detail {
    gap: 20px;
    display: grid
}

.detail dd a {
    color: var(--aqua);
    text-decoration: underline
}

#facilities .flex {
    flex-wrap: wrap;
    gap: 0;
    width: 100%
}

.overview {
    width: 100%;
    display: grid;
    gap: 20px
}

.smbutton {
    display: flex !important;
    align-items: center;
    gap: 10px;
    font-weight: var(--wght-400);
    margin: 20px auto 20px;
    text-align: center;
    justify-content: center
}

.smbutton a {
    position: relative;
    max-width: max-content;
    color: var(--black) !important;
    text-decoration: none !important;
    font-size: var(--font-h6)
}

.smbutton:before {
    content: "\f054";
    background: var(--lightgreen);
    border-radius: 100px;
    padding: 8px;
    height: 3px;
    width: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2px 0 0;
    color: var(--white);
    transition: .3s;
    box-sizing: border-box;
    font-size: 7px
}

.smbutton a:after {
    position: absolute;
    bottom: -1px;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: var(--black);
    transform: scale(0,1);
    transform-origin: right top;
    transition: transform .3s
}

#other {
    position: relative;
    z-index: 1
}

.o-box figcaption {
    text-align: center;
    width: var(--flex-100);
    padding: 20px;
    box-sizing: border-box;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    position: absolute;
    bottom: 0;
    display: block
}

.o-box figcaption div {
    width: var(--flex-100)
}

.o-box figcaption:before {
    content: "\f061";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 3%;
    border-radius: 100px;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    transition: .3s;
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    z-index: 1
}

.o-box a {
    position: relative;
    display: block
}

.o-box {
    overflow: hidden
}

.other-grid {
    display: grid;
    gap: 10px
}

#last {
    position: relative;
    z-index: 1
}

.last-box a {
    height: 200px;
    position: relative;
    width: 100%;
    background: hsl(0deg 0% 0%/48%);
    display: block
}

.last-box a.pamphlet {
    background: url(../../images/index/pamphlet.webp) no-repeat center;
    background-size: cover
}

.last-box a.contact {
    background: url(../../images/index/contact.webp) no-repeat center;
    background-size: cover
}

.last-box a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(73.92deg,hsl(0deg 0% 49.75%/72%) 0%,hsl(0deg 0% 11.17%/72%) 109.49%);
    z-index: 0
}

.last-box a figcaption .button {
    margin: 20px auto 0;
    box-shadow: none;
    max-width: var(--width240);
    color: var(--black)
}

.last-box a:hover figcaption .button {
    color: var(--white)
}

.last-grid {
    display: grid;
    gap: 10px
}

.last-box a figcaption {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1
}

.last-box a figcaption div {
    color: var(--white)
}

.last-box a:hover figcaption .button {
    color: var(--white);
    background: var(--lightgreen)
}

.last-box a:hover figcaption .button:after {
    color: var(--black);
    background: var(--white)
}

.arrow-button {
    position: relative;
    bottom: -10%;
    height: 30px;
    max-width: 160px;
    display: block;
    overflow: hidden;
    border-bottom: 1px solid var(--opa-white02);
    text-align: center;
    margin: auto;
    width: var(--flex-100)
}

.arrow-button span {
    font-size: var(--font-em)
}

.post-title {
    font-weight: 500;
    letter-spacing: 2px;
    font-size: var(--font-em);
    line-height: var(--lh-sm);
    font-family: var(--mn);
    margin: 0 auto 20px
}

@media screen and (min-width: 600px) {
    #slide figure img {
        aspect-ratio:2/2.5
    }

    .smbutton:before {
        content: "\f054";
        border-radius: 100px;
        height: 3px;
        font-size: 10px;
        width: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 2px 0 0;
        color: var(--white);
        transition: .3s;
        box-sizing: border-box;
        padding: 12px
    }

    .smbutton a:after {
        position: absolute;
        bottom: -1px;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background: var(--black);
        transform: scale(0,1);
        transform-origin: right top;
        transition: transform .3s
    }
}

@media screen and (min-width: 1024px) {
    #slide {
        margin-top:101px
    }

    .container {
        padding: 0 0 50px
    }

    .ccp {
        top: unset;
        bottom: 6%;
        text-align: left;
        right: inherit;
        left: 5%;
        z-index: 2
    }

    .ccp strong{
        text-align:left;
    }

    .ccp small {
        display: block
    }

    #slide video {
        position: relative;
        width: var(--flex-100);
        height: auto;
        position: absolute;
        min-width: 100%;
        min-height: 100%
    }

    .ccp dl {
        letter-spacing: 1px;
        display: flex;
        align-items: baseline;
    }

    .ccp dl dt{
        width: 17%;
        text-align:left;
        font-size: var(--font-h6);
        border-bottom: 1px solid;
    }

    .ccp dl dd{
        width: 89%;
        padding: 0 0 0 20px;
    }

    #concept .ccp {
        display: block;
        text-align: center;
        left: 0;
        bottom: 0;
        right: 0
    }

    .box-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        width: 100%;
    }

    .article-title i {
        font-size: 2rem;
        color: var(--white);
        border-radius: 100px;
        padding: 40px;
        background: url(../../images/common/mark.webp) no-repeat center center;
        background-size: 100%;
        font-size: 0
    }

    .post-title {
        font-weight: 500;
        letter-spacing: 3px;
        font-size: var(--font-h4);
        line-height: var(--lh-sm);
        font-family: var(--mn);
        margin: 0 auto 20px
    }

    .overview {
        grid-template-columns: repeat(2,1fr);
        gap: 50px
    }

    .map iframe {
        height: 290px
    }

    .other-grid {
        grid-template-columns: repeat(3,1fr);
        gap: 2px
    }

    .last-grid {
        grid-template-columns: repeat(2,1fr)
    }

    .last-box a {
        height: 340px
    }

    .last-box a figcaption .button {
        max-width: var(--width360)
    }

    .o-box figcaption {
        padding: 30px
    }

    .smbutton a:after {
        position: absolute;
        bottom: -1px;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background: var(--green);
        transform: scale(0,1);
        transform-origin: right top;
        transition: transform .3s
    }

    .smbutton a:hover:after {
        transform-origin: left top;
        transform: scale(1,1)
    }

    .smbutton:hover:before {
        background: var(--green);
        color: var(--white)
    }
}

@media screen and (min-width: 1300px) {
    #slide {
        margin-top:110px
    }

    @keyframes zoomUp {
        0% {
            transform: scale(1.15)
        }

        100% {
            transform: scale(1.1)
        }
    }

    .boxgray i {
        margin: 0 0 15px;
        font-size: 40px
    }
}

@media screen and (min-width: 1500px) {
    #slide video {
        min-width:100%;
        min-height: 100%;
        position: relative
    }

    #slide figure img {
        transition: .8s;
        object-fit: cover;
        aspect-ratio: unset
    }

    #slide.blur figure:before {
        content: "";
        background: var(--opa-black02);
        height: var(--flex-100);
        width: var(--flex-100);
        position: absolute
    }

    #slide .ccp strong {
        text-align: left
    }

    .ccp {
        top: unset;
        bottom: 13%;
        text-align: left;
        right: inherit;
        left: 5%
    }

    .ccp strong {
        font-weight: var(--wght-500);
        margin: 0 0 100%;
        letter-spacing: 1px
    }

    #concept .ccp {
        position: relative;
        margin: 0;
        height: auto
    }

    .article-title {
        display: block;
        justify-content: center;
        gap: 0;
        align-items: center;
        width: auto;
        height: auto
    }

    .article-title p {
        max-width: var(--width480);
        text-align: center;
        line-height: var(--lh-sm);
        letter-spacing: 1px
    }

    .article-title i {
        font-size: 2rem;
        border-radius: 100px;
        padding: 40px;
        background: url(../../images/common/mark.webp) no-repeat center center;
        background-size: 100%;
        font-size: 0
    }
}

@media screen and (min-width: 1500px) {
    .concept-flex {
        display:block
    }

    .articlebox .button {
        width: 180px;
        position: absolute;
        right: 0;
        bottom: 9%;
        padding: 15px;
        font-size: var(--font-h6);
        left: 0;
        margin: auto
    }

    .post-title {
        font-weight: 500;
        letter-spacing: 3px;
        font-size: var(--font-h4);
        line-height: var(--lh-sm);
        font-family: var(--mn);
        margin: 0 auto 20px
    }
}
